
/* Copy */
"Lfm-OG-hMt.title" = "Copier";
/* Quick Look */
"4Cj-yz-Vfj.title" = "Coup d'œil";
/* Quick Look */
"zuL-km-5d5.ibShadowedToolTip" = "Coup d'œil";

/* Apply */
"wde-Vw-ffa.title" = "Définir la pochette";
/* Export… */
"jCG-rK-6KV.title" = "Exporter…";

/* Size > */
"BrG-lT-eLT.title" = "Dimensions";
	/* Normal */
	"09S-cu-1I9.title" = "Normales";
	/* Large */
	"Z05-lu-zb3.title" = "Large";
	/* XL */
	"Ror-mQ-i1j.title" = "XL";

"rYT-er-8Tf.title" = "Normal";
"ZYF-Kw-LNp.title" = "Large";
"H3m-IR-XCP.title" = "XL";
